diff --git a/lang/cat.l b/lang/cat.l
index fb66e2586..6bf00a942 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -1255,7 +1255,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/de.l b/lang/de.l
index f3862d2db..96e1e7137 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -1274,7 +1274,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/en_us.l b/lang/en_us.l
index bf9d2e933..caed91e66 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -1228,7 +1228,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/es.l b/lang/es.l
index 223840d0d..5ce7e330d 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -1253,7 +1253,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/fr.l b/lang/fr.l
index f25217dab..8ee949413 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -1264,7 +1264,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/gr.l b/lang/gr.l
index 652de5b23..41a0aa214 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -1251,7 +1251,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/hun.l b/lang/hun.l
index ce89375a5..dccf91c2d 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -1242,7 +1242,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/it.l b/lang/it.l
index 530dce2a0..7244b6e6b 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -1234,7 +1234,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/nl.l b/lang/nl.l
index c90afa813..a35d0ad9e 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -1250,7 +1250,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/pl.l b/lang/pl.l
index c2a2020e9..42ebd2bc8 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -1595,7 +1595,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/pt.l b/lang/pt.l
index 1c04f41d5..a36f2fbbe 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -1251,7 +1251,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/ru.l b/lang/ru.l
index 156493dfe..f6e9f2d9b 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -1230,7 +1230,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
diff --git a/lang/tr.l b/lang/tr.l
index 9cdcd5014..0cd643567 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -1257,7 +1257,7 @@ CHAN_SET_XOP_OFF
 
 # SET PERSISTANT responces
 CHAN_SET_PERSIST_SYNTAX
-	SET channel PERSISTS {ON | OFF}
+	SET channel PERSIST {ON | OFF}
 CHAN_SET_PERSIST_ON
 	Channel %s is now persistant.
 CHAN_SET_PERSIST_OFF
